[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Making Linux use Blowfish for passwd/shadow encryption



I don't think you need to patch glibc tho', patches to pam should be
enough.
http://members.hellug.gr/nmav/bcrypt/index.html

On Thu, 2003-09-25 at 14:14, Thorsten Kukuk wrote:
> On Wed, Sep 24, Ethan Benson wrote:
> 
> > On Wed, Sep 24, 2003 at 06:34:58PM +0400, Solar Designer wrote:> On Wed, Sep 24, 2003 at 06:34:58PM +0400, Solar Designer wrote:
> 
> > > 	http://www.openwall.com/crypt/
> > > 	http://www.openwall.com/tcb/
> > 
> > is there any particular reason more distros haven't adopted these
> > patches?  all the major players already distribute strong crypto so
> > that can't be the reason...
> 
> SuSE Linux has it since 8.0.
> 
>   Thorsten
-- 
Chris Jackson
Project Leader
GHS Data Management
P.O. Box 1090
Augusta, ME  04332-1090
800-832-9672  x149
fax: 207-623-5125

Confidentiality Notice: This e-mail message, including any attachments,
is for the sole use of the intended recipient(s) or their authorized
representatives only, and may contain confidential and privileged
information. Any unauthorized review, use, disclosure or distribution is
prohibited. If you are not the intended recipient, please contact the
sender by reply e-mail and destroy all copies of the original message.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]